BMForum 'plugins.php' SQL Injection Vulnerability

Bugtraq ID: 31522
Class: Input Validation Error
CVE: CVE-2008-6091
Remote: Yes
Local: No
Published: Oct 01 2008 12:00AM
Updated: Apr 16 2015 05:53PM
Credit: ~!Dok_tOR!~
Vulnerable: BMForum BMForum 5.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus